Bug 235078 - dns/knot-resolver: Update to 3.2.1
Summary: dns/knot-resolver: Update to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-20 12:54 UTC by nusenu
Modified: 2019-01-24 20:07 UTC (History)
2 users (show)

See Also:
freebsd: maintainer-feedback+


Attachments
knot-resolver 3.2.1 (2.29 KB, patch)
2019-01-23 22:43 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Leo Vandewoestijne 2019-01-23 22:43:54 UTC
Created attachment 201368 [details]
knot-resolver 3.2.1

Tested successfully both manually and in poudriere (11.2 and 12.0).
Comment 2 commit-hook freebsd_committer 2019-01-24 20:07:27 UTC
A commit references this bug:

Author: tcberner
Date: Thu Jan 24 20:07:23 UTC 2019
New revision: 491115
URL: https://svnweb.freebsd.org/changeset/ports/491115

Log:
  dns/knot-resolver: Update to 3.2.1

  PR:		235078
  Submitted by:	Leo Vandewoestijne <freebsd@dns.company> (maintainer)

Changes:
  head/dns/knot-resolver/Makefile
  head/dns/knot-resolver/distinfo
  head/dns/knot-resolver/pkg-plist
Comment 3 Tobias C. Berner freebsd_committer 2019-01-24 20:07:54 UTC
Committed. Thanks.